<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e0f89f24b0a1713173f4ebfdd521761">
  <dict>
    <!--2024-05-31 15:00:47.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2024-05-31 15:00:47.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 15:00:47.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2024-05-31 15:00:47.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 15:00:47.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 15:00:47.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2024-05-31 15:00:47.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2024-05-31 15:00:47.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2024-05-31 15:00:47.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 15:00:47.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2024-05-31 15:00:47.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-05-31 15:00:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-08-29 16:15:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2024-05-31 15:00:47.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2024-05-31 15:00:47.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-05-31 15:00:47.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 15:00:47.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-07-18 14:46:37.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2024-05-31 15:00:47.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 15:00:47.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 15:00:47.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-31 15:00:47.000-->
    <string key="vowifiHplmnListItem">23806,epdg.epc.mnc006.mcc238.pub.3gppnetwork.org</string>
    <!--2024-05-31 15:00:47.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 15:00:47.000-->
    <string key="vowifi_UT_APN">services</string>
    <!--2024-08-29 16:17:32.000-->
    <bool key="vowifi_menu_hide">true</bool>
    <!--2024-05-31 15:00:47.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2024-05-31 15:00:47.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2024-05-31 15:00:47.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2024-05-31 15:00:47.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2024-05-31 15:00:47.000-->
    <string key="wfc_spn_string">3 DK</string>
  </dict>
</config>
